﻿@charset "utf-8";

table {border-collapse: collapse;padding:0px;margin:0px;}

th, td { padding:0px;margin:0px;vertical-align:top;}

html,body{font-size:12px; line-height:20px; font-family:Verdana,Geneva,sans-serif; color:#7d7d7d}

*{margin: 0;padding: 0;}

h1, h2, h3, h4, h5, h6{ font-weight:normal; font-size:12px;}

ul,dl{ list-style-type:none;}

li{vertical-align:top;}

.clear{ clear:both; margin:0; padding:0; font-size:0px; line-height:0px; height:0px; overflow:hidden;} 

.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

*html .clearfix {zoom:1;}

*+html .clearfix {zoom:1;}

img{ border:none; vertical-align:top;}

input,textarea{font-size:12px;color:#888;border:none;outline: medium none;transition:background-color 0.2s ease-in 0s, color 0.2s ease-in 0s;-webkit-transition:background-color 0.2s ease-in 0s, color 0.2s ease-in 0s;}

body a{outline:none;blr:expression(this.onFocus=this.blur());}

::selection {background:#005CB9; color:#fff;}

::-moz-selection {background:#005CB9; color:#fff;}

::-webkit-selection {background:#005CB9; color:#fff;}





.oh{overflow: hidden;}

.fl{float: left;}

.fr{float: right;}

a{color:#666;  text-decoration:none;transition:background-color 0.1s ease-in 0s, color 0.2s ease-in 0s;-webkit-transition:background-color 0.1s ease-in 0s, color 0.2s ease-in 0s;outline:none} /* for firefox */

a:hover{color:#333;}

body{ font-size:12px;}

.w1000{ width:1000px; margin:0 auto;}

.neibanner{ margin-top:139px;}

.neibanner img{ height:72px; text-align:center;}

.neicon{ width:1000px; margin:0 auto;font-family:"Arial"}



.neititle{ color:#005CB9; background:url(../images/divider.png) no-repeat left bottom; width:100%; height:8px; /*padding-top:10px;*/ line-height:0; text-indent:-9999px;}

.neititle a{ color:#005CB9;}

.neititle span{ font-size:12px; color:#666;}

.neitop{background:url(../images/slash.png) repeat-x; height:9px; width:100%; margin-bottom:15px;}



.left{ background:#A3AE2B; height:34px;  }

.left li{ line-height:34px; float:left; margin-right:1px;}

.left li a{ display:block; color:#fff; padding:0 20px;}

.left li a:hover{ background:#fff; display:block; color:#005CB9;}

a.hover:link,a.hover:visited{ background:#fff; display:block; color:#005CB9;}



.coninfo{ clear:both;/* padding-top:10px;*/ overflow:hidden; margin-bottom:30px;}



.coninfo1{ float:left; display:inline; width:710px;}

.pronei2{ width:675px; padding-right:30px;}

.coninfo2{ float:right; display:inline; width:200px; width:281px; /*padding-top:54px;*/ overflow:hidden;}

.righttitle{ color:#003263; /*background:#2489B3;*/  line-height:22px; padding-bottom:10px; overflow:hidden;}

.righttitle2{ color:#2E96CD; /*background:#2489B3;*/  line-height:22px; padding-bottom:10px; overflow:hidden;}



.rightimg1{background:url(../images/r3.jpg) no-repeat; height:42px; line-height:42px; text-indent:70px;}

.rightimg3{background:url(../images/r2.jpg) no-repeat; height:42px; line-height:42px; text-indent:70px;}

.rightimg4{background:url(../images/r1.jpg) no-repeat; height:42px; line-height:42px; text-indent:70px;}



.rightimg2{ border:#eee 1px solid; margin-bottom:30px;}

.pro ul{ padding-left:30px; padding-top:3px;}

.pro li{ height: 170px; float:left; display:inline; /*border:2px solid #f6f4f4;*/ width:149px; /*height:200px; */ /*height:300px;*/margin:0 5px 20px 20px; /*padding:7px 14px 0 14px;*/ color:#888; line-height:16px; font-size:10px;}

.pag{ clear:both; padding:20px 0; overflow:hidden; padding-left:30px;}

.neicon .coninfo .coninfo1 .pro h2{ font-size:12px; /*line-height:44px;*/}

.neicon .coninfo .coninfo1 .pro h2 a:hover{ color:#005CB9}

.pro li a{ color:#333;}

.pro li p{ line-height:20px;}

/*.pro li img{ width:271px; height:170px; border-bottom:1px solid #eee; margin-bottom:5px;}*/

.pro li img{ width:147px; height:147px; border:1px solid #ccc; margin-bottom:5px;}

ppflo img{ max-width:none;}





.news-main li{

	width: 691px;

	height: 146px;

	padding: 25px 0 4px;

	background: url(../images/bg_shadow01.jpg) repeat-x bottom;

	position: relative;

}

/*.news-main li .news-bg{

	width: 691px;

	height: 175px;

	background: #e5334a;

	position: absolute;

	left: 0;

	top: 0;

	z-index: -1;

	display: none;

}*/

.news-main li .img{

	float: left;

	padding: 5px 8px 9px 6px;

	background: url(../images/bg_box05.png) no-repeat;

	margin-left: 20px;

	display: inline;

}

.news-main li .intro{

	width: 510px;

	float: left;

	margin-left: 16px;

	display: inline;

}

.news-main li .intro a{

	display: inline-block;

	line-height: 16px;

	color: #777;

}

.news-main li .intro a.more{

	display: inline-block;

	margin-top: 15px;

	padding-top: 10px;

	border-top: 1px solid #eaeaea;

	width: 130px;

	padding-left: 20px;

	line-height: 20px;

	color: #89a1aa;

	background: url(../images/bg_sign08.jpg) no-repeat 6px 15px;

}

.news-main li .intro a.more:hover{

	color: #df001e;

	background: url(../images/bg_sign08_h.jpg) no-repeat 6px 15px;

}

.news-main li .title{

	width: 100%;

	height: 30px;

	border-bottom: 1px solid #eaeaea;

	margin-bottom: 10px;

}

.news-main li .title a{

	display: inline-block;

	float: left;

	font-size: 16px;

	line-height: 30px;

	color: #0e6f97;

}

.news-main li .title span{

	display: inline-block;

	float: right;

	line-height: 30px;

	color: #b0b0b0;

	padding-right: 34px;

	background: url(../images/bg_sign07.png) no-repeat right center;

}

.news-main li.on{

	

}

.news-main li.on .intro a{

	color: #fff;

}

.news-main li.on .title span{

	color: #59040f;

	background: url(../images/bg_sign07_h.png) no-repeat right center;

}

.news-main li .title a:hover{

	color: #df001e;

}

.newsinfo-main{

	padding-bottom: 50px;

}

.newsinfo-main h1{

	font-size: 16px;

	line-height: 30px;

	text-align: center;

	padding-top: 25px;

}

.newsinfo-main .time{

	line-height: 24px;

	color: #a9a9a9;

	text-align: center;

	padding-bottom: 10px;

	border-bottom: 1px solid #ccc;

	margin-bottom: 25px;

}

.back{ color:#005CB9; clear:both; margin:10px 0;}

.back a{ color:#005CB9;}





.ppflo{ float:left; width:430px; display:inline;}

.ppflo img{ max-width:none;}



.xp1{ float:left; display:inline; width:250px; height:250px; border:1px solid #ccc;}

.xp1 img{  width:250px; height:250px;}

.xp2{ float:right; color:#333;}

.xp2 th, .xp2 td{ color:#333;}

.xp2 input{ border:#ccc 1px solid; padding:3px 10px; margin-bottom:5px;}

.xp2 textarea{border:#ccc 1px solid; margin-bottom:5px;}

.coolbg{ cursor:pointer;}



.by4 a{ cursor:pointer; text-decoration:underline; color:#FF6600;}







.conpreo{ float:left;}



.pronavli{ /*border:1px solid #eee;*/ margin-bottom:10px;}

.pronavli li{ height:27px; line-height:27px; text-indent:28px; background:url(../images/products-1_05.jpg) no-repeat left 2px;}

.pronavli li a{ display:block; color:#00329f;}

.pronavli li a:hover{ background: url(../images/products-1_05-1.jpg) no-repeat left 2px;; display:block; color:#fff;}

a.hoverl:link,a.hoverl:visited{  display:block; }

a.hoverl{ background: url(../images/products-1_05-1.jpg) no-repeat left 2px;; display:block; color:#fff;}

.mas2{ height:32px; line-height:32px; background:#A3AE2B; color:#fff; text-indent:20px; margin:20px 0; clear:both; overflow:hidden;}

.mas input{ border:#ccc 1px solid; padding:3px 10px; margin-bottom:5px;}



.mas textarea{ border:#ccc 1px solid;}



/*.cover3{ float:left; display:inline; text-align:center; margin:20px 5px; margin-left:20px; border:#eee 1px solid; width:327px; height:156px; overflow:hidden;behavior: url(/templets/default/ie-css3.htc);-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px; background:#fff;}*/



.cover3{ float:left; display:inline; text-align:center;   background:url(../images/products_06.jpg) no-repeat; width:339px; height:141px; margin-left:13px; margin-bottom:15px;    }







.cover3 img{ width:120px; height:90px;}



.a12071501{ background:#FF6600;}





.aa1{ float:left; display:inline; width:150px; height:105px; margin-left:20px; overflow:hidden; line-height:18px; padding-top:20px;}

.aa2{ background:url(/templets/default/images/products-11.jpg) no-repeat; float:right; display:inline;width:140px; height:100px; padding:5px 0; margin-right:10px; margin-top:16px;  }

 

 .aa1 h4{ font-size:14px;}

 .aa1 a{ color:#005CB9; text-align:left;}

 .aa1 p{ font-size:12px; line-height:16px; text-align:left; color:#7d7d7d;}



.q1{ background:url(../images/qbj.png) repeat-x left top; font-size:14px;}

.q2{ float:left; display:inline; width:368px;}

/*.q3{ border-bottom:3px solid #0a62bc; color:#0a62bc; font-size:16px; padding-top:10px; margin-bottom:23px;}*/

.qp{width: 371px;height: 53px;background: url(../images/qp.jpg) no-repeat;margin: 0 0 10px 0}

.qp1{width: 371px;height: 53px;background: url(../images/qp1.jpg) no-repeat;margin: 0 0 10px 0}

.qs{width: 608px;height: 53px;background: url(../images/qs.jpg) no-repeat; margin: 0 0 10px 0}

.qs1{width: 608px;height: 53px;background: url(../images/qs1.jpg) no-repeat; margin: 0 0 10px 0}

.ca{width: 370px;height: 50px;background: url(../images/ca.jpg) no-repeat; margin: }

.ca1{width: 370px;height: 50px;background: url(../images/ca1.jpg) no-repeat; margin: }

.qc{width: 609px;height: 51px;background: url(../images/qc.jpg) no-repeat; margin: 0 0 18px 0}

.qc_1{width: 609px;height: 51px;background: url(../images/qc_1.jpg) no-repeat; margin: 0 0 18px 0}

.p4{ /*background:#332c2b;*/margin-left:20px; padding:30px 0; margin-bottom:45px; /*background:url(../images/Qualitybb.jpg) no-repeat center bottom;*/}



.q5{ float:right; width:607px;}



.q6{ padding-bottom:16px; overflow:hidden;}

/*.q6 img{ float:right; padding-left:10px; padding-top:10px;}*/



hr{ border-color:#FFFFFF}



.colorlf{ height:2px; overflow:hidden; background:#b1d02d; border:1px solid #99c500;}

.colorlf2{ height:2px; overflow:hidden; background:#015cb9; border:#0033a8 solid 1px;}

.colorlf3{ height:7px; overflow:hidden; background:#2e96cd;}



.qqq1{ float:right; padding-left:10px; padding-top:10px;}





.coninfopro{ float:right; margin-left:-13px; position:relative; width:732px;}

.coninfopro h4{ /*word-break: break-all;*/word-wrap: break-word}



.protitlr{ background:url(../images/products_03.jpg) no-repeat center bottom; text-align:center; height:50px; color:#002caf; font-size:18px;}





.protop{ color:#99C500; font-size:16px;}



.toppro img{ max-width:none;}



.sbb{ background:url(../images/Quality-Control.jpg) ;width:402px; height:553px;margin-left:-16px}



.q7 img{margin: 5px 0 0 8px;cursor:pointer;}

.q7 em{font-style: normal;}

.q7 .plop{position: relative;width: 250px}

.bigzs{position: absolute;width:0px;z-index: 99;right: -680px;width: 0}

.bigzs img{position:absolute;right: 0;top: 25%;}



.ovh1{background: #000;width: 0;height: 0;position: absolute;}

/*.ovh{background: #000;width: 100%;height: 100%;opacity: 0.6;z-index: 98}*/

.q7 li{overflow: hidden;padding: 0 28px 0 24px;background: url(../images/Quality-Control-vv.png) 0 50% no-repeat;}



.con_right{width: 710px}

.set_order_user{width: 430px}

.set_order_user div{text-align: left;}

.set_order_user input.coolbg{width: 80px;background: #005CB9;height: 30px;border: none;color: #fff}

.set_order_user td input{width: 100%}

.set_order_user input.coolbg:hover{background: #406E9C}



.factop {

    width: 1000px;

    height: 60px;

    background: url(../images/Rdtop.jpg);

    margin: 0 auto;

}

.faccont_02 {

    width: 1000px;

    /*height: 340px;*/

    margin: 0px auto;

    border-bottom: 1px dashed #7d7d7d;

    border-top: 1px dashed #7d7d7d;

}